$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -2700000.0
    - - -200000.0
      - -2700000.0
    - - -200000.0
      - -2800000.0
    - - -100000.0
      - -2800000.0
    - - -100000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 6e559443-9688-4792-8008-1d2e02f17549
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 9496d6a2-0654-4ac3-a1bc-cab508ba708d
  - 70eae820-2032-4ad9-8733-c8e1935e6433
  - a4864a7a-974f-4315-8258-3a05172379a2
  - 2d70b367-2a36-4880-abe3-65a17486ceae
  - eacfe0cd-a548-450c-8a0b-c2885be40774
  - cc90e8f9-020c-4e8c-b9ac-f502fb191d61
  - 5798c02c-1950-4b95-865d-af770cdb1921
  - 782aa00a-4b97-4c18-a4b0-3547575af785
  - 277edfcf-dc74-468e-b4e5-4bf79b3c6472
  - c88de075-7600-4ad2-b4da-a83c3a7d8d06
  - 35bdef4f-db60-4785-93b7-9956ca659c4e
  - 86afaf69-d56b-4be0-b709-918b96b1f67f
  - 5cfe3fa1-bd57-423b-bd53-78527299babf
  - 1c1b03d4-65c4-46c1-aa9d-b4e5dcf075f5
  - b2e38da8-8b7a-4525-91cc-92dfbc349c0c
  - 6c2a1ad6-1244-4fbf-8f27-5c19ffe52e87
  - 841be6ca-9eb5-47a0-857a-41b276191da6
  - ad8632fd-43c1-4d9c-99a0-7c35517b68f4
  - cbd587df-14d9-492c-ac98-5f093a714906
  - bf1c376d-659c-47f1-8f31-d27587e114ed
  - eb06307b-d7b8-4fcf-a9ee-15884655c886
  - 6bb313b8-0bce-4328-b7d0-ffde87445944
  - 611c13f3-315e-4396-a3a5-149438da8c73
  - 264f43ac-469c-4d6c-b660-1a303f314979
  - d5a9b8f3-4e6a-4c2c-bb35-42dfa182a1d1
  - 23d55f92-3497-493b-9d69-2de5e957da10
  - 1839d007-e8ff-4cfc-a569-507bf2b7c040
  - 478b4ad1-d756-4b10-a7c6-3da7ebcc99cd
  - 0dcbd164-f110-4a3e-a941-5c28c8695599
  - 97b99c2a-7faa-4baa-b8f0-b562bb77d335
  - 86aa311c-b9bc-4b14-9b9a-f0070e628ac6
  - e58b41c3-2a8e-48e3-b402-bb249ac52581
  - 4614af51-a212-49e1-8b16-f3366e0430f8
  - e4fae583-a7dd-490e-bf13-aa20ed874d4c
  - 665a3d0b-384d-47a6-bb54-090cdbcb8ff7
  - 43d3556d-bee1-430e-9ae7-46395a8b95be
  - bfb73919-cf17-48e2-971e-24534d05bfe5
  - 8c866472-659c-4280-8232-0b4dd5321bc4
  - 2195253c-7a5b-41ee-b93f-3095c5bfedce
  - 03f36035-a60b-4e9e-8fa2-df90cb73ce57
  - 091c96e2-201a-4685-b7d6-f3660f286b68
  - 1d4de829-af14-45a8-b0a3-b3caedf75a74
  - e8d93497-86e8-46d2-a34c-966dc9695175
  - a04178ee-cc2f-4338-af37-8535afc7f17a
  - 6d81cf59-7222-4cef-8d9f-d8b9fe16a62e
  - 0d2208b1-3438-467d-b335-4ebba9f1bbc9
  - 7e6d3ff2-9f2b-4651-b8e7-443255fe646d
  - 1a5190c6-3068-4fc6-a836-c4c3a318faaf
  - aec5e464-1eed-423c-a26b-e5efdf1360b3
  - 43019962-fc56-484e-b441-6e3ce692c7f6
  - 7553aa21-2e17-4a76-883d-76986bfe5011
  - fdd51374-3986-430f-85bc-21d1f5187316
  - 1505a7bc-9bc2-4cf9-9e6b-6e35bfcee083
  - 4ddf03f5-24db-46e5-bf7a-2eb6ed4fe183
  - 1895cc5b-f919-4cb1-a76d-bb16a06e2bd6
  - b2fafb04-cf33-4182-a7d3-0a837a102e9e
  - 6da138f7-139e-4ecd-be55-42f08c6e257f
  - 8623613c-9a05-42e1-b49a-dc1d4fe830cf
  - 0f9e072d-251b-48c2-826d-f435a39b487a
  - 5418afc5-d1c6-4334-91e8-46f08e73e6d8
  - 658c0734-6692-4b22-b965-1ca6a4d2b99b
  - 901858d4-4345-420f-a4dd-504a53f889f0
  - c07b4cf0-e59a-4b49-bab1-e4347d148e4d
  - b2b42a9f-e05f-4556-9757-e00c2c5e6634
  - 644b4905-2821-458f-9b57-e4530728dc50
  - feff49c8-ce3f-4a3a-95f9-d915503cab56
  - 489918c9-dbad-490c-8347-03d340c65eb6
  ls5_nbart_geomedian_annual:
  - aab9795d-258c-4246-ab9d-abb5bec21546
  ls5_nbart_tmad_annual:
  - 5b30067d-d3fd-41d4-af50-f1edb8ff42db
  wofs_albers:
  - 8741c360-5496-433e-a457-84cc70f245cf
  - de015049-0def-402b-a0d8-b59eaf7a9cff
  - 2629cbd6-cfd3-4f54-88db-e6595bc19e4b
  - d0a5c5da-ba25-4233-bbb5-89ef03c477a5
  - 77695e6e-8a39-46af-b21f-7ea5b33709dc
  - 2af0b6a6-e9ed-434d-ae56-cb344e8b09cd
  - 2141843b-0453-4a55-9d29-8461426d5827
  - acffe40a-07a2-4049-aef4-fa31ca2c0a26
  - 8b9928e1-6156-4fd3-9e5b-15c92c769c02
  - c8355be7-be6d-4039-9ccd-255bfdabf885
  - 678d3c14-daa3-4f6d-8df1-166e71c9bf75
  - 216e672d-ae5c-4463-9474-072bebe730da
  - 658062da-ba64-4217-b0c5-f0bad9d1519f
  - 5b197a54-7c4f-4c1e-bfd4-65c9cf4a40d7
  - 98a7a6b0-6546-4092-96dc-744e73438e31
  - 4c05b4f5-ab92-414c-aabe-42dcdcf40fa0
  - 674115d0-b3fa-4380-ad8d-6bb892d3c846
  - 022d68c7-2ad6-4d11-b11e-eb149ea8f8b8
  - 364e4105-ef93-4976-a500-31341cf87541
  - d49c44ec-51b0-4a53-b9c9-8202e21216fb
  - ffb9d95c-bf2e-4e46-884e-5df8f7d8efd5
  - a003df6f-aa8e-4bc9-85d0-c459c7bb85d5
  - e8f54fdd-3631-49a6-9279-3f112417d952
  - d2ab47c4-f215-4a51-88cc-9531709a5e9f
  - 721efb63-1c56-45da-a1fd-4f7ea3497972
  - da393bf8-6677-4d0c-8fc3-75b300bc9a5a
  - 3514a43a-04a5-44d4-a59e-2603d173d8de
  - 671e5e17-3082-4dd6-8d24-510f9e880d0d
  - bc0e0beb-963d-491f-9f1b-88831a51ae5a
  - 34c3b0af-a510-473d-a14c-935100038590
  - 771ae1cb-8b93-4172-aaf3-aad605dee4bb
  - b49bb853-6371-47de-9ba5-4ec45248fe2d
  - 0af2d21c-547b-4420-aeef-95f6db7f77dd
  - 76716fc5-7f89-4dec-9fd7-4edee4988187
  - 7ae077e4-1ce7-45d2-ae98-22b0c03476cc
  - 21ad3d3e-0f9a-4046-8367-6f14bc583898
  - 8f0316eb-b7a5-41e1-aeb1-0f7b83732da3
  - 036edbd8-530c-4357-bf1d-6005a008933a
  - 777c1a00-4d82-4466-98c3-1280dfc4a725
  - b151450b-6b49-40f5-8407-f0d4592e0e59
  - 508db499-7e45-4763-9fa8-76bfdc3a1e7e
  - 96a881f6-f82a-4928-9dd0-2108f1913645
  - 92a47774-f47b-4cae-a2c3-94b16c8d91ac
  - af4e8df5-215e-4a6e-a6f3-437a502083fd
  - b0b2bee9-0141-4454-84b7-356a20f128af
  - c9b66dc2-9959-4a4d-92b0-fcf5cbfcaf57
  - db10c011-c89f-4c28-8ecb-63ee3060e294
  - e4586078-ca65-49a5-a60b-153f8c1aecf0
  - 10f28f52-0eef-4eb4-8e69-3406e08cac49
  - a658927a-e3f7-43ed-bd07-af37a450555d
  - 06486ad4-4039-44fa-a421-1cae4db9cd42
  - 43884dfb-3c8a-494a-b915-9c6c80e8b050
  - c7e3aa12-671d-44d4-8a2f-a237c015ad26
  - 0bce5504-613c-4185-8990-909c03d7d5d1
  - 2502acdf-5722-47ad-af2a-92f2d6eb5981
  - 1cfc765b-03b7-4117-bb6b-2bc38bf61775
  - e6d90f16-bc5c-44cf-bc15-6a7f0dae6d19
  - 877ba69a-11c0-45a5-b793-4b04f13a4643
  - b2e80652-74c1-401b-8773-003b82a8ec6b
  - c10434d1-76bc-47a9-9bda-3b7f2d32692e
  - 0d88d932-1622-430b-8b30-ed9e91d35417
  - 498f74a9-55e1-4ad1-a37b-1a02ae98a934
  - e8e96f8b-9da1-415a-9d52-ca924cb7b43a
  - 050b92c2-8f9d-48f7-90d9-5d09cadb345c
  - 6c638cb3-5132-4eb9-a231-7c849b1042f3
  - a7c76948-470f-44b6-b648-fc61b858d6e9
  - 198b60f4-a7ec-4b59-a8f7-a76f5c24e3ec
  wofs_annual_summary:
  - 35e6fdf4-d180-4309-815f-6fc3de3aa14d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:31:23.309787Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
